{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:armor_stand",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "item_name": {
                  "translate": "item.overlyrealistic.armed_armor_stand",
                  "fallback": "Armed Armor Stand",
                  "color": "white"
                },
                "entity_data": {
                  "id": "armor_stand",
                  "ShowArms":true
                },
                "custom_data": {"or_edited_item":true},
                "max_stack_size": 20,
                "item_model": "overlyrealistic:items/armed_armor_stand"
              }
            }
          ]
        }
      ]
    }
  ]
}